summaryrefslogtreecommitdiffstats
path: root/netdata-installer.sh
diff options
context:
space:
mode:
authorAustin S. Hemmelgarn <austin@netdata.cloud>2021-10-12 07:58:33 -0400
committerGitHub <noreply@github.com>2021-10-12 07:58:33 -0400
commitf49103aa8a04f451c670efb970687f0bf6bdbfd3 (patch)
treea1861b8b31b339ee13952be2f9fbe249603f6893 /netdata-installer.sh
parentb015f2afe5bc5878ead85250a56451d20e27b149 (diff)
Added static builds for ARMv7l and ARMv8a (#11490)
* Generic fixes for cross-arch static image builds. * Fixed handling of ARM static builds. * Add ARMv7l and ARMv8a static builds. * Fix static build deps. * Fix static build checks. * Bump OpenSSL version and optimize OpenSSL build. * Optimize bash build. * Bump cURL version and optimize cURL build. * Fix static build deps. * Fix bash build. * Further build fixes. * Fix cURL build. * Fix emulation handling.
Diffstat (limited to 'netdata-installer.sh')
-rwxr-xr-xnetdata-installer.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/netdata-installer.sh b/netdata-installer.sh
index 13d05c7222..4fe1b3121e 100755
--- a/netdata-installer.sh
+++ b/netdata-installer.sh
@@ -1048,7 +1048,7 @@ fi
if [ -d ./.git ] ; then
echo >&2
progress "Updating tags in git to ensure a consistent version number"
- run git fetch <remote> 'refs/tags/*:refs/tags/*' || true
+ run git fetch -t || true
fi
# -----------------------------------------------------------------------------